local fn = _gn(0x6EA47DAE7FAD0EED)
--- Starts loading the specified animation set. An animation set provides movement animations for a ped. See [`SET_PED_MOVEMENT_CLIPSET`](#\_0xAF8A94EDE7712BEF).
function Global.RequestAnimSet(animSet)
	return fn(_ts(animSet))
end
